CVE-2006-1576
CVSS7.5
发布时间 :2006-04-02 17:04:00
修订时间 :2008-09-05 17:02:17
NMCO    

[原文]Direct static code injection vulnerability in QLnews 1.2 allows remote authenticated administrators to execute arbitrary PHP code by modifying config.php.


[CNNVD]Qlnews 'config.php'静态代码注入漏洞(CNNVD-200604-008)

        Qlnews1.2中存在直接静态代码注入漏洞允许远程认证管理员通过修改config.php执行任意PHP代码。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1576
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1576
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-008
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/17335
(UNKNOWN)  BID  17335
http://secunia.com/advisories/19479
(VENDOR_ADVISORY)  SECUNIA  19479
http://evuln.com/vulns/113/description.html
(UNKNOWN)  MISC  http://evuln.com/vulns/113/description.html
http://xforce.iss.net/xforce/xfdb/25548
(UNKNOWN)  XF  qlnews-config-file-include(25548)
http://www.securityfocus.com/archive/1/archive/1/430741/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060412 [eVuln] QLnews XSS and PHP Code Insertion Vulnerabilities
http://www.osvdb.org/24291
(UNKNOWN)  OSVDB  24291

- 漏洞信息

Qlnews 'config.php'静态代码注入漏洞
高危 输入验证
2006-04-02 00:00:00 2006-04-03 00:00:00
远程  
        Qlnews1.2中存在直接静态代码注入漏洞允许远程认证管理员通过修改config.php执行任意PHP代码。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        http://vscripts.pl/
        

- 漏洞信息

24291
QLnews config.php Arbitrary PHP Code Execution
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

QLnews contains a flaw that may allow a malicious user to execute arbitrary code. The issue is due to the the administrator having permission to add any content to the config.php script. Once modified to contain arbitrary PHP code, an attacker can call the script directly to execute the code.

- 时间线

2006-03-30 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站